依存性解決

スポンサーリンク
AdMob

Unityを2019.2.1f1から2019.4.17f1にアプデしたらAndroidビルドでエラーが出る様になった件

ATT対応のためにUnityを2019.4.17f1にアプデしたところ、Androidビルドが広告関連でエラーを出すようになってしまいました。 注意:D:\pto\Documents\CocoCoin1.11\Temp\gradle...
スポンサーリンク
タイトルとURLをコピーしました